Loading...
Searching...
No Matches
Dune::GridGlue::Extractor< GV, cd >::CornerInfo Struct Reference

Helpful struct holding one index for the coordinate (vertex) to which it is associated and the element's corner index;. More...

`#include <dune/grid-glue/extractors/extractor.hh>`

## Public Attributes

unsigned int | idx: 28
| index of the vertex
unsigned int | num: 4
| element corner

## Detailed Description

template<typename GV, int cd>
struct Dune::GridGlue::Extractor< GV, cd >::CornerInfo

Helpful struct holding one index for the coordinate (vertex) to which it is associated and the element's corner index;.

## Member Data Documentation

## idx

template<typename GV, int cd>

unsigned int Dune::GridGlue::Extractor< GV, cd >::CornerInfo::idx

index of the vertex

## num

template<typename GV, int cd>

unsigned int Dune::GridGlue::Extractor< GV, cd >::CornerInfo::num

element corner

The documentation for this struct was generated from the following file:

- extractor.hh